[SM-Grimoire-Bugs] [Bug 14037] nvidia_legacy_96xx needs version update, not compiling with linux 2.6.23 serie

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Oct 16 16:50:22 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=14037





------- Additional Comments From hgr at vabo.cz  2007-10-16 15:50 -------
DIY :-)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list